Bug 174568 - system-config-cluster forgets its failover domain
Summary: system-config-cluster forgets its failover domain
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ryan McCabe
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 198694
TreeView+ depends on / blocked
 
Reported: 2005-11-30 09:25 UTC by Bastien Nocera
Modified: 2018-10-19 20:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-06 18:50:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system-config-cluster-restore-history.patch (826 bytes, patch)
2005-11-30 09:25 UTC, Bastien Nocera
no flags Details | Diff

Description Bastien Nocera 2005-11-30 09:25:26 UTC
system-config-cluster-1.0.16-1.0

1. Create two failover domains HA1 and HA2
2. Create two script resources ha1script and ha2script
3. Create a new ha1service and assign it to failover domain HA1 and script ha1script
4. Create a new ha2service and assign it to failover domain HA2 and script ha2script
5. Try to edit ha1service -- at this stage the failover domain would show as HA2
(initially set to HA1)

The patch attached should fix the problem, but doesn't as the service
information isn't available when launching the dialog again.

Comment 1 Bastien Nocera 2005-11-30 09:25:27 UTC
Created attachment 121628 [details]
system-config-cluster-restore-history.patch

Comment 7 Jim Parsons 2006-12-05 15:13:08 UTC
The fix for bz211121 fixed this problem. Checked into rhel4 and rhel5 branches.

Comment 8 Roger Pena-Escobio 2007-01-25 19:33:21 UTC
but bz211121 is _not_ public!!!!
where we can find the patch for this bug? next RHEL4 update?

Comment 10 Lon Hohberger 2010-01-06 18:50:59 UTC
Fixed in RHCS 4 update 5


Note You need to log in before you can comment on or make changes to this bug.